body {
  color: #555555;
  line-height: 1.5;
  font-family: 'Noto Sans JP', sans-serif;
  font-size: 14px;
}




/*##################################################

common

##################################################*/

img {
  height: auto;
  max-width: 100%;
}

a {
  text-decoration: none;
  transition: 0.5s;
}
a:hover {
  opacity: 0.6;
}

a[href*="youtube"]::after {
  background: url(../images/icn_movie.svg) no-repeat center center;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 12px;
  width: 20px;
  margin: 0 0 0 4px;
}

.home-banner__item a::after {
  content: none;
}

/*##################################################

compornents

##################################################*/

/*-------------------- bread --------------------*/

.bread ul {
  display: flex;
}
.bread li {
  margin-right: 8px;
}
.bread li::after {
  content: '>';
  margin-left: 8px;
}
.bread li:last-child::after {
  content: '';
  margin-left: 0;
}

/*-------------------- color-bar --------------------*/

.color-bar {
  background-color: #7e4624;
  height: 3px;
}

.color-bar--blue {
  background-color: #1372c2;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
  height: 3px;
  max-width: 1024px;
  margin: 0 auto;
}

/*-------------------- font --------------------*/

.fs-s {
  font-size: 12px;
}

.fs-cap {
  font-size: 14px;
}

/*-------------------- layout --------------------*/

.container {
  max-width: 1024px;
  margin: 0 auto;
}

.inner {
  padding: 24px 0;
}

.col-2, .col-3 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
}

@media screen and (max-width:640px) {
  .col-2, .col-3 {
    padding: 0 16px;
  }
}

.col-2 .col__item {
  box-sizing: border-box;
  width: 50%;
}
.col-3 .col__item {
  box-sizing: border-box;
  width: calc(100%/3);
}

@media screen and (max-width:640px) {
  .col-2 .col__item {
    margin-bottom: 16px;
    width: 100%;
  }
  .col-3 .col__item {
    margin-bottom: 16px;
    width: 100%;
  }
}

.text-center {
  text-align: center;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}

.pull-left {
  float: left;
  margin-right: 24px;
}

.pull-right {
  float: right;
  margin-right: 24px;
}

.bg-beige {
  background-color: #f9f7f4;
}

.contents-container {
  margin-bottom: 32px;
  padding: 0 16px;
}
.contents-container p {
  margin-bottom: 1.2em;
  line-height: 1.9;
}
.contents-container :last-child {
  margin-bottom: 0;
}

.photo-contents-container {
  display: flex;
  align-items: flex-start;
}
.photo-contents-container :first-child {
  margin-right: 24px;
}
.photo-contents-container__txt {
  flex-grow: 1;
}

@media screen and (max-width:640px) {
  .photo-contents-container {
    box-sizing: border-box;
    display: block;
  }
  .photo-contents-container :first-child {
    margin-right: auto;
  }
  .photo-contents-container > img {
    display: block;
    margin: 0 auto 16px;
  }
}

.contents-container a {
  color: #0a5798;
}

/*-------------------- box --------------------*/

.contentsbox__item {
  background-color: #fff;
  border: 1px solid #ddd;
  box-sizing: border-box;
  padding: 16px;
}

.col-3 .contentsbox__item {
  margin-bottom: 16px;
  margin-right: 2%;
  width: 32%;
}
.col-3 .contentsbox__item:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width:640px) {
  .col-3 .contentsbox__item {
    margin-right: 0;
    width: 100%;
  }
  .col-3 .contentsbox__item img {
    height: auto;
    width: 100%;
  }
}

.contentsbox__item a {
  color: #555;
  display: block;
}

.contentsbox__item__disc {
  padding: 16px 0 0;
}

.contentsbox__item__title {
  font-family: 'Noto Serif JP', serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  margin-bottom: 16px;
}

.contentsbox__item__text {
  line-height: 1.7;
  text-align: justify;
}

.asidebox__item {
  background-color: #fcf9f2;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 8px 16px;
}

.list-index-contents {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: stretch;
}

.list-index-contents__item {
  margin: 0 2% 16px 0;
  width: 32%;
}
.list-index-contents__item:nth-child(3n) {
  margin-right: 0;
}

@media screen and (max-width:768px) {
  .list-index-contents {
    padding: 0 16px;
  }
  .list-index-contents__item {
    margin: 0 0 16px 0;
    width: 100%;
  }
  .list-index-contents__item:nth-child(3n) {
    margin-right: 0;
  }
}

.list-index-contents__item a {
  box-sizing: border-box;
  border: 1px solid #ddd;
  color: #555;
  display: block;
  height: 100%;
  padding: 16px;
}
.list-index-contents__item p {
  text-align: justify;
}

/*-------------------- site-header --------------------*/

.hnav-container {
  display: flex;
  justify-content: flex-end;
  padding: 16px 0;
}

.hnav {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  font-family: 'Noto Serif JP', serif;
}
.hnav__item {
  margin-left: 16px;
}
.hnav__item a {
  color: #555;
}

@media screen and (max-width:768px) {
  .hnav {
    display: none;
  }
}

.site-header {
  padding-bottom: 24px;
}

@media screen and (max-width:768px) {
  .site-title {
    text-align: center;
  }
}

/*-------------------- gnav --------------------*/

.gnav-container {
  margin-bottom: 16px;
}

.gnav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width:768px) {
  .gnav {
    display: none;
  }
}

.gnav__item {
  box-sizing: border-box;
  border-right: 1px solid #fff;
  width: calc(100%/6);
  text-align: center;
}
.gnav__item:last-child {
  border-right: none;
}
.gnav__item a {
  background-color: #f3efeb;
  background-image: url(../images/icn_arrow-gnav.png);
  background-position: right 4px bottom 4px;
  background-repeat: no-repeat;
  box-sizing: border-box;
  color:#555;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: 0.5px;
  height: 60px;
}
.gnav__item:nth-child(even) a {
  background-color: #edeae7;
}

.gnav-en .gnav__item {
  width: calc(100%/5);
}

/*-------------------- spnav --------------------*/

.sp-menu, .spnav {
  display: none;
}

@media screen and (max-width:768px) {
  .sp-menu {
    display: block;
    position: fixed;
    top: 16px;
    right: 16px;
    z-index: 1001;
  }
  .spnav {
    background-color: rgba(10, 87, 152, 0.9);
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
  }
  .spnav__item {
    border-bottom: 1px solid #ccc;
  }
  .spnav__item a, .spnav__item span {
    color: #fff;
    display: block;
    padding: 16px;
    text-align: center;
  }
  .spnav__item--category > a, .spnav__item--category > span {
    background: url(../images/icn_arrow-down.svg) no-repeat right 16px center;
    background-size: 18px auto;
    transition: 0.5s;
  }
  .spnav__item--category > a.active, .spnav__item--category > span.active {
    background: url(../images/icn_arrow-up.svg) no-repeat right 16px center;
    background-size: 18px auto;
  }
  .spnav__sub {
    background-color: rgba(149, 42, 62, 0.5);
    display: none;
  }
}

.menu-trigger,
.menu-trigger span {
  display: inline-block;
  transition: all .4s;
  box-sizing: border-box;
}
.menu-trigger {
  position: relative;
  width: 25px;
  height: 22px;
}
.menu-trigger span {
  position: absolute;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #0a5798;
  border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
  top: 0;
}
.menu-trigger span:nth-of-type(2) {
  top: 10px;
}
.menu-trigger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active span {
  background-color: #fff;
}

.menu-trigger.active span:nth-of-type(1) {
  -webkit-transform: translateY(10px) rotate(-45deg);
  transform: translateY(10px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
  opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
  -webkit-transform: translateY(-10px) rotate(45deg);
  transform: translateY(-10px) rotate(45deg);
}

/*-------------------- site-footer --------------------*/

.site-footer {
  background-color: #9d948b;
  padding: 16px 0 0;
}

.site-footer .container {
  display: flex;
  align-items: center;
  padding-bottom: 16px;
}

@media screen and (max-width:640px) {
  .site-footer .container {
    display: block;
    text-align: center;
  }
}

.footer-title {
  border-right: 1px solid #fff;
  margin-right: 32px;
  padding-right: 32px;
}

@media screen and (max-width:640px) {
  .footer-title {
    border-right: none;
    margin-left: auto;
    margin-right: auto;
    padding-right: 0;
    margin-bottom: 16px;
  }
}

.site-footer address {
  color: #fff;
  font-style: normal;
  line-height: 1.8;
}

.site-footer a {
  color: #fff;
}

.copyright {
  background-color: #786f67;
  border-top: 1px solid #fff;
  color: #fff;
  font-size: 12px;
  padding: 8px 0;
  text-align: center;
}

/*-------------------- contents header --------------------*/

.header-normal {
  font-family: 'Noto Serif JP', serif;
  font-size: 20px;
  font-weight: 600;
  letter-spacing: 0.8px;
  margin-bottom: 32px;
  display: flex;
	align-items: center;
}
.header-normal div {
  text-align: center;
}
.header-normal span {
  color: #999999;
  display: block;
  font-size: 12px;
  margin: 0 auto;
}
.header-normal:before, .header-normal:after {
  content: "";
  flex-grow: 1;
  height: 1px;
  background: #ccc;
  display: block;
}
.header-normal:before {
  margin-right: .8em;
}
.header-normal:after {
  margin-left: .8em;
}

.header-txt {
  font-size: 16px;
  margin-bottom: 8px;
}

.header-name {
  font-family: 'Noto Serif JP', serif;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 24px;
}

.header-border {
  border: 1px solid #9d948b;
  display: inline-block;
  font-family: 'Noto Serif JP', serif;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 16px;
  padding: 4px 16px;
  width: auto;
}

.header-doctor {
  font-family: 'Noto Serif JP', serif;
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 24px;
}

/*-------------------- list --------------------*/

.list-news {
  text-align: center;
}
.list-news :last-child {
  margin-bottom: 0;
}

.list-news__item {
  border-bottom: 1px solid #ddd;
  margin-bottom: 16px;
  padding-bottom: 16px;
}

.list-news__item__inner {
  display: flex;
  padding: 0 56px;
}

.post-new::before {
  background: url(../images/icn_new.svg) no-repeat center center;
  background-size: contain;
  content: "";
  display: inline-block;
  height: 20px;
  width: 28px;
  margin: 2px 4px 0 0;
}

@media screen and (max-width:640px) {
  .list-news__item__inner {
    display: block;
    padding: 0 16px;
    text-align: left;
  }
}

.list-news__item__inner time {
  font-size: 12px;
  margin-right: 16px;
  padding-top: 4px;
}

.list-news__item__inner .badge {
  margin-right: 16px;
}

.list-news__item__inner p a {
  color: #555;
  display: inline-block;
  line-height: 1.6;
  text-align: left;
}

.news-detail {
  border-top: 1px solid #ddd;
  padding: 16px 0;
}
.news-detail .list-news__item__inner p {
  color: #555;
  display: block;
  line-height: 1.6;
  text-align: left;
  flex: 1;
}
.news-detail .list-news__item__inner p a {
  text-decoration: underline;
}

.list-no {
  list-style-position: outside;
  margin-left: 24px;
}

.list-normal {
  list-style: disc outside;
  margin-left: 24px;
}
.list-normal li {
  margin-bottom: 8px;
}

.list-link {
  padding-top: 32px;
}

.list-link li {
  font-size: 16px;
  margin-bottom: 16px;
}
.list-link li a {
  background: url(../images/icn_blank.png) no-repeat left center;
  color: #585047;
  display: block;
  padding: 4px 0 4px 32px;
}

.list-circle {

}
.list-circle li {
  margin-bottom: 8px;
}
.list-circle li a {
  background: url(../images/icn_arrow-circle-right.png) no-repeat left center;
  color: #555;
  display: block;
  padding: 4px 0 4px 32px;
}

.list-photo {
  text-align: center;
}

/*-------------------- btn --------------------*/

.btn {
  display: inline-block;
  min-width: 240px;
  padding: 12px 16px;
}

.btn-detail {
  background: #f3efeb url(../images/icn_arrow-r.png) no-repeat right 8px center;
  border: 1px solid #ccc;
  color: #555;
}

.btn-container {
  padding: 24px 0 0;
}

.link-pdf {
  background: url(../images/icn_pdf.png) no-repeat left top;
  color: #555 !important;
  display: inline-block;
  padding: 6px 0 8px 32px;
}
.link-doc {
  background: url(../images/icn_doc.png) no-repeat left top;
  color: #555 !important;
  display: inline-block;
  padding: 6px 0 8px 32px;
}

.link-pdf-after {
  background: url(../images/icn_pdf.png) no-repeat right top;
  padding: 6px 32px 8px 0;
}

.btn-primary {
  background-color: #0a5798;
  color: #fff;
}
.btn-secondary {
  background-color: #edeae7;
}

.btn-contact {
  border: none !important;
  cursor: pointer;
  font-size: 16px !important;
  margin: 0 8px;
  transition: 0.5s;
}
.btn-contact:hover {
  opacity: 0.7;
}

/*-------------------- badge --------------------*/

.badge {
  display: flex;
  align-items: center;
  justify-content: center;
}

.badge a {
  display: block;
}

.badge--s {
  font-size: 12px;
  line-height: 1;
  height: 22px;
  width: 80px;
}

.badge--blue {
  background-color: #79b2c2;
}
.badge--blue a {
  color: #fff;
}
.badge--green {
  background-color: #9fc279;
}
.badge--green a {
  color: #fff;
}

/*-------------------- kv --------------------*/

.kv--second {
  background-repeat: no-repeat;
  background-position: left top;
  background-size: cover;
  display: flex;
  align-items: center;
  height: 184px;
}

.page-title {
  color: #fff;
  font-family: 'Noto Serif JP', serif;
  font-size: 24px;
  font-weight: 400;
  padding: 0 16px;
}

@media screen and (max-width:640px) {
  .kv--second {
    background-position: center top;
    height: 100px;
  }

  .page-title {
    font-size: 16px;
  }
}

/*-------------------- bread --------------------*/

.bread {
  font-size: 14px;
  padding: 12px 0;
}
.bread a {
  color: #555;
}

@media screen and (max-width:640px) {
  .bread {
    font-size: 12px;
    padding: 12px 16px;
  }
}

/*-------------------- heading --------------------*/

.header-contents {
  border: 1px solid #9d948b;
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 16px;
  overflow: hidden;
  padding: 8px 16px;
  position: relative;
}
.header-contents:before {
  background-color: #0a5798;
  content: '';
  display: block;
  height: 10px;
  width: 10px;
  transform: rotate(45deg);
  position: absolute;
  left: -5px;
  top: -5px;
}
.header-contents:after {
  background-color: #0a5798;
  content: '';
  display: block;
  height: 10px;
  width: 10px;
  transform: rotate(45deg);
  position: absolute;
  right: -5px;
  bottom: -5px;
}

/*-------------------- table --------------------*/

.table-normal {
  border-collapse: collapse;
  width: 100%;
}

.table-normal thead {
  background-color: #f5f2ef;
  border-bottom: 1px solid #c6c3c3;
}
.table-normal thead th {
  padding: 8px;
  text-align: left;
}
.table-normal tbody tr {
  border-bottom: 1px solid #c6c3c3;
}
.table-normal tbody td {
  padding: 8px;
  text-align: left;
  vertical-align: top;
}
.table-normal tbody td p {
  margin-bottom: 0.3em;
}

.table-stripe {
  margin-bottom: 24px;
  width: 100%;
}
.table-stripe tr:nth-child(odd) {
  background-color: #edf3f7;
}
.table-stripe th, .table-stripe td {
  padding: 16px;
}

.table-normal--sp {
  border-top: 1px solid #c6c3c3;
  margin-bottom: 16px;
}
.table-normal--sp th {
  background-color: #f5f2ef;
  padding: 8px;
  text-align: left;
  width: 100px;
}
.table-normal--sp td {
  background-color: #fff;
  padding: 8px;
  text-align: left;
}

.cell-m {
  width: 320px;
}
.cell-s {
  width: 160px;
}
.cell-ss {
  width: 80px;
}
.cell-xs {
  width: 30px;
}

/*-------------------- post-navi --------------------*/

.post-navi {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin-bottom: 24px;
}
.post-navi li {
  padding: 8px;
}
.post-navi li a {
  border: 1px solid #1372c2;
  border-radius: 18px;
  color: #1372c2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 16px;
  line-height: 1;
  height: 36px;
  width: 36px;
}
.post-navi a.active {
  background-color: #1372c2;
  color: #fff;
}

/*##################################################

home

##################################################*/

.home-banner {
  align-items: stretch;
  justify-content: space-between;
  padding: 16px 0 24px;
}

@media screen and (max-width:640px) {
	.home-banner {
		padding: 16px 16px 24px;
	}
}

.home-banner__item {
  box-sizing: border-box;
  border: 1px solid #ddd;
  padding: 16px 16px 8px;
  width: 48% !important;
}

@media screen and (max-width:640px) {
	.home-banner__item {
  width: 100% !important;
}
}

.home-banner__item > a {
  transition: 0.5s;
}
.home-banner__item > a:hover {
  opacity: 0.7;
}

.home-banner__item__title {
  font-size: 18px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  letter-spacing: 0.8px;
  margin-bottom: 16px;
}
.home-banner__item__text {
  line-height: 1.8;
}

.home-banner__item__text a {
  text-decoration: underline;
}

.home-banner__item__img {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  margin-bottom: 8px;
  box-sizing: border-box;
  color: #555;
  display: block;
  height: 240px;
}

/*##################################################

history

##################################################*/

.member-container {
  border: 1px solid #cec9c5;
  align-items: center;
  display: flex;
  justify-content: flex-start;
  margin-bottom: 24px;
  padding: 16px;
}

.member-container img {
  margin-right: 16px;
  width: 200px;
  flex-shrink: 0;
}

.header-member-name {
  font-size: 24px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  margin-bottom: 16px;
}

@media screen and (max-width:640px) {
  .member-container {
    display: block;
  }
  .member-container img {
    display: block;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 8px;
    width: 120px;
  }
  .header-member-name {
    font-size: 20px;
  }
  .header-member-name span {
    display: block;
  }
}

/*##################################################

news

##################################################*/

.container-news {
  padding: 16px;
}

.header-news {
  border-left: 2px solid #1372c2;
  margin-bottom: 16px;
  font-size: 20px;
  font-family: 'Noto Serif JP', serif;
  font-weight: 600;
  line-height: 1.4;
  padding: 8px 16px;
}
.header-news time {
  color: #999;
  font-size: 12px;
  font-family: 'Noto Sans JP', sans-serif;
  padding: 0;
}

.header-news .badge {
  margin-bottom: 4px;
}

.news-body a {
  color: #555;
  text-decoration: underline;
}

/*##################################################

doctor

##################################################*/

.doctor-lead-container {
  align-items: center;
  display: flex;
  overflow: hidden;
}

.doctor-lead-txt {
  background-color: rgba(255, 255, 255, 0.9);
  margin-left: -40px;
  padding: 16px;
}

@media screen and (max-width:768px) {
  .doctor-lead-container img {
    height: auto;
    width: 100%;
  }
  .doctor-lead-container {
    display: block;
  }
  .doctor-lead-txt {
    margin-left: 0;
    padding: 0;
    width: 100%;
  }
}

/*##################################################

form

##################################################*/

.form-container {
  width: 800px;
  margin: 40px auto;
}

@media screen and (max-width:768px) {
  .form-container {
    box-sizing: border-box;
    width: 100%;
    margin: 40px auto;
    padding: 0 16px;
  }
}

.form-row {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-bottom: 16px;
}

.form-row label {
  display: block;
  margin-right: 24px;
  padding-top: 4px;
  width: 200px;
  position: relative;
}

.text-field {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  padding: 8px;
  width: 576px;
}

textarea {
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 16px;
  padding: 4px;
  width: 576px;
}

@media screen and (max-width:768px) {
  .form-row label {
    margin-bottom: 4px;
    margin-right: 0;
    width: 100%;
  }
  .text-field {
    width: 100%;
  }
  textarea {
    width: 100%;
  }
}

.require {
  border: 1px solid #bd566c;
  border-radius: 20px;
  color: #bd566c;
  font-size: 12px;
  padding: 2px 16px;
  position: absolute;
  right: 0;
}

.form .btn {
  margin: 0 8px;
}

.sp-visible {
  display: none;
}

@media screen and (max-width:640px) {
  .sp-hidden {
    display: none;
  }
  .sp-visible {
    display: block;
  }
}

@media screen and (min-width:641px) {
  .sp-hidden {
    display: block;
  }
  .sp-visible {
    display: none;
  }
}

.table--pc {
  display: table;
}
.table--sp {
  display: none;
}
.post-navi--pc {
  display: flex;
}
.post-navi--sp {
  display: none;
}

@media screen and (max-width:640px) {
  .table--pc {
    display: none;
  }
  .table--sp {
    display: table;
    margin-bottom: 16px !important;
  }
  .post-navi--pc {
    display: none;
  }
  .post-navi--sp {
    display: flex;
  }
}
